[package]
name = "graphics"
version = "0.1.0"
authors = ["You <you@student.saxion.nl>"]

edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
minifb = "0.24"
lodepng = "3.2"
rgb = "0.8"
